RubyGems Navigation menu

obfuscatejs 1.1.3

Simple Rails plugin to obfuscate strings in views.

Gemfile
          gem 'obfuscatejs', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install obfuscatejs
  
  
  
  
  
  
  

Authors:

  • Joah Gerstenberg

Owners:

Total downloads 2,428

For this version 470

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - December 4, 2013 (13 KB)
  2. 1.1.1 - December 4, 2013 (13 KB)
  3. 1.1 - December 4, 2013 (13 KB)
  4. 1.0.1 - December 4, 2013 (12.5 KB)
  5. 1.0 - December 4, 2013 (13 KB)
Show all versions (7 total)

Development Dependencies: